RubyGems Navigation menu

fluent-config-regexp-type 1.0.0

The compatibility monkey patch to use regexp type

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

バージョン履歴:

  1. 1.0.0 - May 24, 2018 (10KB)

Runtime依存関係 (1):

fluentd < 2, > 1.0.0

Development依存関係 (4):

appraisal >= 0
bundler ~> 1.16
rake > 10.0
test-unit > 3

所有者:

作者:

  • Kenji Okimoto

SHA 256チェックサム:

f51dcf224f065ac3464ff4a461e3f9d1bf2207ea63fb788d3d2d2e5a59df6042

累計ダウンロード数 47,907,388

このバージョンのみ 47,907,388

ライセンス:

N/A

必要なRubyのバージョン: >= 0

リンク: